Can i use the Gateway 3ds on 11.0v?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Alef Wright, Aug 5, 2016.

  1. Alef Wright
    OP

    Alef Wright Member

    Newcomer
    1
    Jul 31, 2016
    Brazil
    I Dunno
    I have an old3ds and i want to buy the Gateway (only this was avaliable for a good price in my country <yeah you know Brazil is s***>) but i really don't know if it will work on my 3ds, i've search a lot on google but i won't find anything, can someone help me? i will be really grateful
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    Sadly, you can not. You will have to downgrade to get it to work and there are currently only two methods that work on 11
    Hardmod: Here
    DSi Downgrade: Here
    There are currently no other ways around this.
     
  3. Alef Wright
    OP

    Alef Wright Member

    Newcomer
    1
    Jul 31, 2016
    Brazil
    I Dunno
    Oh... Thanks! I will try the dsi method, thanks a lot!
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice